/* CSS Basic Document */
body
{
margin:0px;
padding:0px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 13px;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #4b4b4b;
text-decoration: none;
}
p
{
margin:10px 0px;
}
/* sub-navigation */
.subnav{
	background: #FFF;
	color: #FFF;
	font: bold 11px/20px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 22px;
	padding-left: 0px;
	}
.subnav ul {margin: 0; padding: 0;}
.subnav li {
	list-style: none;
	}
.subnav li a {
	display: block;
	padding-left:12px;
	width: 185px;
	text-decoration: none;
	color: #FFF;
	background: url(../images/left-menu-bg-normal.gif) left top repeat-x;
	border-bottom:1px solid #FFF;
}
.subnav li a:hover {
	color: #FFF;
	border-bottom:1px solid #FFF;
	background: url(../images/left-menu-bg-hover.gif) left top repeat-x;
	
}
.subnav li a.active {
	color: #FFF;
	border-bottom:1px solid #FFF;
	background: url(../images/left-menu-bg-hover.gif) left top repeat-x;
	
}
.inner-page
{
padding-left:22px;
line-height:16px;
}
/* sub-navigation */
.input-box
{
width:116px;
height:16px;
border:1px solid #428EBD;
padding-left:4px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #4b4b4b;
text-decoration: none;
}
.input-box_2
{
width:140px;
height:16px;
border:1px solid #428EBD;
padding-left:4px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #4b4b4b;
text-decoration: none;
}
.input-textarea
{
width:168px;
height:auto;
border:1px solid #428EBD;
padding-left:4px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #4b4b4b;
text-decoration: none;
}
.input-textarea_2
{
width:250px;
height:auto;
border:1px solid #428EBD;
padding-left:4px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 16px;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #4b4b4b;
text-decoration: none;
}
.header-table
{
margin-top:10px;
border-bottom:8px solid #006D9D;
margin-bottom:4px;
}
.body-middle-padding
{
padding:0px 5px;
}
.welcome-box
{
border:1px solid #D5D5D5;
background-color:#F7F5F4;
padding:10px;
}
.webdesign-title
{
background:url(../images/webdesign-title-bg.gif) left top no-repeat;
height:36px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 36px;
font-weight: bold;
font-variant: normal;
text-transform: none;
color: #343434;
text-decoration: none;
padding-left:5px;
}
.webdesign-text-bg
{
background:url(../images/webdesign-text-bg.gif) left top repeat-x #E0EFFE;
height:140px;
border:1px solid #CCD3DB;
padding:10px;
}
.webmarketing-title
{
background: url(../images/web-marketing-market-bg.gif) left top no-repeat;
height:36px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 36px;
font-weight: bold;
font-variant: normal;
text-transform: none;
color: #343434;
text-decoration: none;
padding-left:5px;
}
.webmarketing-text-bg
{
background: url(../images/web-market-text-bg.gif) left top repeat-x #FBE5EF;
height:140px;
border:1px solid #CCD3DB;
padding:10px;
}
.webhosting-title
{
background: url(../images/web-hosting-title-bg.gif) left top no-repeat;
height:36px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 36px;
font-weight: bold;
font-variant: normal;
text-transform: none;
color: #343434;
text-decoration: none;
padding-left:5px;
}
.webhosting-text-bg
{
background: url(../images/web-hosting-text-bg.gif) left top repeat-x #F2FFD9;
height:140px;
border:1px solid #CCD3DB;
padding:10px;
}
.recent-work
{
background:url(../images/recent-work-bg.gif) left top repeat-x;
height:29px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
line-height: 29px;
font-weight: bold;
font-variant: normal;
text-transform: none;
color: #FFF;
text-decoration: none;
padding-left:12px;
}
.recent-work-box
{
border:1px solid #E4E3E3;
background-color:#F7F7F7;
padding:10px;
}
.footer-table
{
margin-top:4px;
border-top:2px solid #006D9D;
}


/* CSS Background image Document */
.menu-bg
{
background:url(../images/menu-bg.jpg) left bottom no-repeat #FFF;
}
.welcome-bg
{
background: url(../images/welcome-bg.jpg) left top no-repeat;
height:400px;
}
.contact-us-bg
{
background:url(../images/contact-us-bg.jpg) left top no-repeat;
height:130px;
}
.webdesign-bg
{
padding-right:1px;
}
.webhosting-bg
{
padding-right:4px;
}
.e-commerce-bg
{
padding-right:4px;
}
.contact-bg
{
padding-right:4px;
}
.search-engine-bg
{
padding-right:4px;
}
.web-development-bg
{
padding-right:4px;
}

.quote-bg
{
background:url(../images/quote-bg.gif) left top repeat-x #DBEFFD;
height:249px;
border-left:4px solid #F78E28;
border-right:4px solid #F78E28;
border-bottom:4px solid #F78E28;
}



/* CSS Text Document */
.white-text {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.top-menu {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.top-menu:hover
{
color:#F8F8F8;
text-decoration:underline;
}
.footer-menu {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #382A20;
	text-decoration: none;
}
.footer-menu:hover
{
color:#323232;
text-decoration:underline;
}


.inner_page_link_text_1
{
font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}
.inner_page_link_text_1:hover
{
font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: underline;
}
.inner_page_link_text_2
{
font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}
.inner_page_link_text_2:hover
{
font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration:underline;
}
.service_porvidor
{
font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006600;
	text-decoration:none;
}
.port_folio_larger_text{
font-family: Tahoma;
	font-size: 16px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006600;
	text-decoration:none;
}
/* CSS td Document */
.portfolio_td
{
padding-left:15px;
padding-right:50px;
padding-bottom:10px;
padding-top:10px;
}
